/*
Theme Name: Hub Cap Productions
Theme URI: http://hubcapproductions.com.au/
Description: Hub Cap Productions
Author: Technology Matters
Author URI: http://www.technologymatters.com.au
Template: betheme
Version: 1

All css files are placed in /css/ folder
*/

@import url("../betheme/style.css");

.hide-not-mobile {display: none;}
.hide-tab-portrait {display: none;}
.float-image {float: right; width: 40%; margin-left: 20px;}

a.popup-link.button .button_label {padding: 0px !important;}

sup {line-height: 1.3;}
h5 {font-weight: normal !important;}

.icon_box.icon_position_left .desc_wrapper {padding-bottom: 10px;}

a.button {padding: 7px 20px !important; }

#Footer .textwidget ul {display: none;}

#Footer .textwidget ul li {
    /*float: left;*/
    display: inline-block; 
    font-size: 20px; 
    background: url(/site/wp-content/uploads/2016/05/bullet-1.png) left 50% no-repeat; 
    padding-left: 19px; 
    margin-left: 16px; 
    text-transform: uppercase; 
    color: white;
}
#Footer .textwidget ul li:first-child {background: none; margin-left: 0px; padding-left: 0px;}
a.copyright {display: none; font-size: 14px; color: #6d6d6d !important;}
.footer-contact {float: right; font-size: 22px;}
aside#text-2 {padding-bottom: 5px !important;}

h1 {line-height: 1.5 !important; font-weight: bold !important;}
h2 {font-weight: bold !important; line-height: 1.5 !important; text-transform: uppercase;}
.rev_slider h1 {color: #fff !important;}
#Header h1 {font-weight: normal; font-size: 42px;}
#Header {min-height: 0px !important;}
h4 {line-height: 1.5 !important;}

.accordion .question {border: none !important;}
.style-simple .accordion .question .title {font-size: 22px; color: #000000; text-transform: uppercase;}
.accordion .question.active .title {color: #f19f1f !important;}
.accordion .question .title > .acc-icon-plus {color: #000 !important;}
.accordion .question .title > .acc-icon-minus {color: #f19f1f !important;}

#Top_bar #menu-main > li > a {line-height: 45px;}
#Top_bar #menu-main > li > a {margin: 5px 0px; text-align: left !important; padding-left: 20px !important; font-weight: 500;}
#Top_bar #menu-main > li > a:hover {color: #f19f1f;}
#Top_bar #menu-main > li.current_page_item > a {color: #000000;}

.full-width-img {margin: 0px -20px 35px !important; width: inherit !important;}
.full-width-img img {width: inherit; }

.post-meta .author-date, .post-meta .category, .project-description {display: none;}
.padding {padding: 40px;}
.padding-no-image {padding: 20px;}
.padding-no-image img {padding: -20px;}

.column_info_box.button .infobox {padding: 0px; text-align: center;}
.column_info_box.button .infobox :hover {background: #d48c1b;}
.column_info_box.button a {color: #000000 !important; font-size: 22px; line-height: 45px; text-align: center;}
.column_info_box.button a:hover {text-decoration: none;}

.style-simple .icon_box .icon_wrapper {font-size: 25px !important; height: 43px !important; width: 43px !important; line-height: 47px !important; color: white !important;}
.style-simple .icon_box .desc_wrapper h4 {margin-bottom: 0px !important; font-size: 22px !important;}
.style-simple .icon_box .desc_wrapper a {color: #000000;}
.style-simple .icon_box .desc_wrapper a.button {background: #000000; color: #ffffff;}
.icon_box.icon_position_left {color: white;}
.icon_box.icon_position_left {padding-left: 50px !important;}
.icon_box.icon_position_left {min-height: 0px !important;}
.style-simple blockquote {font-size: 18px !important; line-height: 1.7 !important; font-style: normal !important;}
.style-simple blockquote {margin-left: 0px;}

span.wpcf7-form-control-wrap {display: inline !important; line-height: 37px !important;}
span.wpcf7-form-control-wrap label {display: inline !important;}

.background-image h1 {color: white !important;}
.background-image {background-attachment: inherit !important;}

.testimonials_slider_ul li .author h5 {color: white !important;}

.contact-preference {font-size: 13px;}
.radios {display: inline;}

.darkgrey {background: #b2b2b2; color: #000;}

@media only screen and (min-width: 1240px) {
    #Header_creative {
        width: 20% !important;
    }
    #Top_bar #logo img {max-height: none;}
    #Top_bar .menu.page-menu > li > a {border: none;}
    #Header_creative #Top_bar .menu_wrapper {float: none !important;}
    body.header-creative.header-open {padding-left: 20% !important;}
    .rev-btn {font-size: 14px !important; line-height: 1.5 !important;}
    #Footer .widgets_wrapper {margin-left: 20%;}
    .reviews {min-height: 851px !important; padding: 220px 40px !important;}
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    #Footer .textwidget ul li {font-size: 13px;}
    .contact-preference {font-size: 13px;}
    .rev-btn {font-size: 14px !important; line-height: 1.5 !important;}
    .icon_box.icon_position_left {padding-left: 0px !important;}
    .style-simple .icon_box .icon_wrapper {display: none;}
    .reviews {padding: 100px 0px !important;}
    
}

@media only screen and (max-width: 1023px) and (min-width: 768px) {
    .radios {display: block;}
}

@media only screen and (max-width: 766px) {
    #Footer .textwidget ul {text-align: center;}
    #Footer .textwidget ul li {font-size: 13px;}
    .footer-contact {float: none; margin-bottom: 15px; display: block; text-align: center;}
    #Footer .textwidget ul li:first-child {background: url(/site/wp-content/uploads/2016/05/bullet-1.png) left 50% no-repeat; padding-left: 19px; margin-left: 16px; }
    .hide-on-mobile {display: none;}
    .hide-not-mobile {display: block;}
    .style-simple blockquote {font-size: 20px; line-height: 30px;}
    .testimonials_slider .testimonials_slider_ul li .bq_wrapper {padding: 0px;}
    .padding {padding: 40px 0px 0px;}
    .style-simple .accordion .question .title {font-size: 20px; line-height: 25px;}
    .nopad-responsive {padding: 0px !important;}
    .full-width-img {margin: 0px 0px 20px !important;}
    .reviews {padding: 20px 40px !important;}
}

@media only screen and (max-width: 375px) {
    .radios {display: block;}
}

@media only screen and (max-width: 1489px) and (min-width: 1240px) {
    .header-open .container, .header-open .section_wrapper {max-width: none !important;}
  
}
